# NVDeepTexture3D (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class NVDeepTexture3D

    java.lang.Object
      org.lwjgl.opengl.NVDeepTexture3D

    public final class NVDeepTexture3D

extends java.lang.Object

Field Summary
`static int` `GL_MAX_DEEP_3D_TEXTURE_DEPTH_NV` Accepted by the <pname> parameter of GetBooleanv, GetDoublev, GetIntegerv and GetFloatv:
`static int` `GL_MAX_DEEP_3D_TEXTURE_WIDTH_HEIGHT_NV` Accepted by the <pname> parameter of GetBooleanv, GetDoublev, GetIntegerv and GetFloatv:

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_MAX_DEEP_3D_TEXTURE_WIDTH_HEIGHT_NV

    public static final int GL_MAX_DEEP_3D_TEXTURE_WIDTH_HEIGHT_NV

  Accepted by the <pname> parameter of GetBooleanv, GetDoublev, GetIntegerv and GetFloatv:

  See Also:
    Constant Field Values

### GL_MAX_DEEP_3D_TEXTURE_DEPTH_NV

    public static final int GL_MAX_DEEP_3D_TEXTURE_DEPTH_NV

  Accepted by the <pname> parameter of GetBooleanv, GetDoublev, GetIntegerv and GetFloatv:

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.